# Allen Coral Atlas
A resource and citation for code, standards and publications arising from the Allen Coral Atlas

[Allen Coral Atlas website](https://allencoralatlas.org/)  

## How to cite?
The Allen Coral Atlas is a result of efforts form many individuals and organisations - please use the following citation as a general reference:  
> Allen Coral Atlas (2020). Imagery, maps and monitoring of the world's tropical coral reefs. Zenodo. [DOI: doi.org/10.5281/zenodo.3833242](https://doi.org/10.5281/zenodo.3833242)  

The citation encompasses this list of [contributors](CONTRIBUTORS.md).

## Background

The Allen Coral Atlas brings together partners from Planet, University of Queensland, Arizona State University's Center for Global Discovery and Conservation Science (GDCS), the National Geographic Society and Vulcan Inc. to take high resolution satellite imagery and advanced analytics to map and monitor the world’s coral reefs in unprecedented detail.  



## Publications
Here is a list of scientific publications arising from the Allen Coral Atlas that cover a range of technical and applied research that have made the Atlas possible, and have applied the results:

+ Li et al (2019) Adaptive Bathymetry Estimation for Shallow Coastal Waters Using Planet Dove Satellites. *Remote Sensing of Environment* [DOI:10.1016/j.rse.2019.111302](https://doi.org/10.1016/j.rse.2019.111302)

+ Lyons et al (2020) Mapping the world's coral reefs using a global multiscale earth observation framework. *Remote Sensing in Ecology and Evolution*. [DOI:10.1002/rse2.157](https://doi.org/10.1002/rse2.157)  
   - This paper covers the underlying mapping framework that is enabling the geomorphic and benthic mapping component of the Allen Coral Atlas, including image and derived data sources, Google Earth Engine methods and validation approaches  
  

## Code

+ Earth Engine source code for mapping algorithms:
   [gee-mapping-source](https://github.com/CoralMapping/gee-mapping-source)  
   - This repo contains all the Google Earth Engine source code that generates the mapping outputs on the Coral Atlas, including maps and validation statistics  

+ Other repositories will be made public as the project progresses.   
